footer {
    /* padding-top: 3rem; */
    padding-bottom: 0rem;
  }
.row{
  display: flex;
  flex-wrap: wrap;
  margin-top: 33px;
  margin-right: -10px;
  margin-left: -15px;
}
/* ********* container ********** */
div.container {
        margin-left: none !important;
        margin-bottom: 2rem;
}

.container{
      margin-top: -12px;
}
body {
  margin: 0;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  background-color: #fff;
  /* display: block; */
  /* width:100%; */
}

main {
  /* width:105%; */
  display: block;
}
@media screen and (max-width:320px){
  footer > ul {
    width: 100%;
  }
  footer > ul li {
    float :none !important;
    padding: 0px !important;
    width: 103.3% !important;
  }
  footer > ul li .text {
    margin-left: 50px !important;
    color: #848889;
    line-height: 20px;
     font-size: 14px !important;

  }
}
@media screen and (max-width:375px){
  footer > ul li {
    float :none !important;
    padding: 0px !important;
    width: 103.3% !important;
  }
  footer > ul li .text {
     font-size: 14px !important;
  }
  textarea{
    width:100% !important;
  }
  
}

/* ///// footer ////// */

#footer_bg_main {
  width: 100%;
  height: auto;
  margin: 0px;
  clear: both;
  background: #212121;
}
footer {
  background-color: #2E3639;
  position: relative;
  z-index: 1;
}

footer > ul {
  list-style: none outside none;
  /* margin: 0 auto; */
  max-width: 1200px;
  overflow: hidden;
  /* padding: 25px 0; */
  position: relative;
  width: 95%;
  list-style: none outside none;

}
footer > ul li:first-child {
  padding-left: 0;
}

footer > ul li {
  float: left;
  /* padding: 20px 15px; */
  padding-right: 20px;
  padding-left: 15px !important;
  width: 33.3%;
}
footer > ul li .text {
  color: #848889;
  font-size: 14px;
  line-height: 20px;
  margin-left: 105px;
  position: relative;
}
.text h4 {
  color: #FFFFFF;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 10px;
}

h4 {
  display: block;
  margin-block-start: 1.33em;
  margin-block-end: 1.33em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

.yellow_txt {
  font-family: 'MyriadProRegular', "Myriad Web Pro", "Trebuchet MS", Arial, Helvetica, sans-serif;
  text-decoration: none;
  color: #FF9;
}

.text a {
  border-bottom: 1px dotted transparent;
  color: silver;
  font-weight: bold;
  font-size: 15px;
  text-decoration: none
}
.text a:hover {
  color: #097BC9;
}


/* copy rights footer */

footer .bar {
  background-color: #1E2629;
  padding: 20px 0;
}
footer .bar-wrap {
  font-size: 12px;
  margin: 0 auto;
  max-width: 1200px;
  position: relative;
  width: 95%;
}

.clear {
  clear: both;
}

.copyright {
  color: #778888;
  /* margin-top: 5px; */
  text-align: center;
  font-size: 14px;
}




/* ****fresher course css**** */

.fixed-top{
  /* top:73px; */
  position: sticky;
  }
  /* .sticky {
    position: fixed;
    top: 0;
    width: 100%;
  } */
  .topnav li{
    padding: 0px 15px 0px 15px !important;
    color:#000 !important;
}
  .topnav {
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 1px;
    font-family: "Segoe UI",Arial,sans-serif;
  }

  .topnav li.nav-item:hover {
    background-color: #0A85C8;
    color: #ffffff !important;
  }
  .topnav li:active {
    color:#ffffff !important
  }

  a.nav-link {
    color:#000 !important;
  }

  /* glyphicons for google,linkdin,facebook */
  .icon {
    float:right;
  }
  /* .fa {
    padding: 7px;
    font-size: 24px;
    width: 38px;
    text-align: center;
    text-decoration: none;
    margin: 10px 7px 0px 7px;
    border-radius: 50%;
  }
/*    */
  /* .fa:hover {
      opacity: 0.7;
  }
  
  .fa-facebook {
    background: #3B5998;
    color: white;
  } */ 
  
  /* .fa-twitter {
    background: #55ACEE;
    color: white;
  }
  
  .fa-google {
    background: #dd4b39;
    color: white;
  }
  
  .fa-linkedin {
    background: #007bb5;
    color: white;
  }
  
  .fa-youtube {
    background: #bb0000;
    color: white;
  } */



  .col-sm-2:hover .image{
      opacity: 0.5;

  }

  .col-md-3 {
    float: left;
  }
  h4{
    font-size:1.1rem;
  }


  /* number,email */

  ul.address {
    list-style-type:none;
  }
  
li.address1 {
    float:left;
    font-weight: 500;
    letter-spacing: 1px;
    font-family: "Segoe UI",Arial,sans-serif !important;
}
/* .fa {
  font : "Segoe UI",Arial,sans-serif !important;;
} */
ul.address,li  {
  /*float:left;*/
  font-size: 17px;
    font-weight: 500;
    letter-spacing: 1px;
    font-family: "Segoe UI",Arial,sans-serif !important;
}
li.fa-desktop ,li.fa-file-powerpoint-o .fa-clock-o .fa-plane{
  font-size: 32px;
}
/* i {
  font-size: 45px;
} */
/* .fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
} */
.card-body {
height :85px;
}


p{
  font-size: 15px;
  color: #5c5c5c;
}

h3.mission {
  font-size: 24px;
  color: #171717;
}
/* li.mission1 {
  margin: 0 0 20px 0;
    line-height: 20px;
    font-size: 15px;
    font-weight: 500;
    font: inherit;
    color: #5c5c5c;
} */
li.mission1 {
  margin: 0 0 10px 0;
  /* line-height: 20px; */
  font-size: 1rem; 
  /* font-weight: 400; */
  font-family: Barlow,sans-serif !important;
  /* color: #5c5c5c; */
  color: #000;
  line-height: 1.5625; 
    text-rendering: optimizeLegibility;
    text-shadow: 0 0 0.0625rem transparent;
    -webkit-font-smoothing: antialiased;
}

.py-5 {
  padding-bottom: 1rem !important;
}
/* .box-icon {
  height:0px !important;
} */
/* main imp */
/* after carousel header color */
/* background-color: #f2f3f4; */


/*.courses_hourses_info::before{*/
/*  display: block;*/
/*  position: absolute;*/
/*  top: 0;*/
/*  right: 100%;*/
/*  width: 100vw;*/
/*  height: 100%;*/
/*  background-color:red;*/
/*  content: "";*/
/*}*/
#courseDetails{
margin-top: -63px;
}

.circle-o {
    font-size:16px;
    margin-left:-24px;
    color: #e03e25;
}

/*.courses_hourses_info {*/
/*background-color:red;*/
/*}*/

/*div.courses_hourses_info::before {*/
/*    background-color:red;*/

/*}*/

/*home page dropdown for branches*/
.dropdown-item {
height: inherit;
    float: inherit;
    text-align: left;
    display: block;
    margin: 0 !important;
    padding: 0rem 0;
    /*padding: 0 15px;*/
    z-index: 993;
    font-size: 13px;
    font-weight: 600;
    line-height: 38px;
    border-bottom: 1px solid #eae9e9;
    
}

/*courses landing page 2nd header*/
.cseheader {
    margin-left: -62px;
    margin-top: 6px;
}
a:hover {
    text-decoration:none !important;
}
    
div.courses_hourses_info ::before{
  background-color: #ddd;
}
.banner-heading {
  font-family: Barlow,sans-serif !important;font-weight:400
}
.banner-subscribe {
  color: #000;
  background-color: #e6aa67;
  background-image: none;
  font-family: Barlow,sans-serif;
  border-color: #e6aa67;
  border-radius: 4rem;
  width: 18%;
}

@media screen and (min-width:1201px) and (max-width:1320px){
  /* p.banner-button {
 margin-top:-45px !important;   
  } */
  .banner-row {
margin-top:95px !important;
  }
  .banner-heading {
    font-size: 2.5rem;
  }
  .banner-subscribe {
    color: #000;
    background-color: #e6aa67;
    background-image: none;
    font-family: Barlow,sans-serif;
    border-color: #e6aa67;
    border-radius: 4rem;
    width: 16%;
    font-size: 1rem !important;
  }
}

@media screen and (min-width:1000px) and (max-width:1200px){
  /* p.banner-button {
 margin-top:-45px !important;   
  } */
  .banner-row {
margin-top:60px !important;
  }
  .banner-heading {
    font-size: 1.88rem;
  }
  .banner-subscribe {
    color: #000;
    background-color: #e6aa67;
    background-image: none;
    font-family: Barlow,sans-serif;
    border-color: #e6aa67;
    border-radius: 4rem;
    width: 16%;
    font-size: 1rem !important;
  }
  ul.address, li {
    /* float: left; */
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 1px;
    font-family: "Segoe UI",Arial,sans-serif !important;
}
}

@media screen and (min-width:769px) and (max-width:1024px){
  h1 {
    font-size: 1.5rem;
  }
  .nob{
    display: none
  }
  .subscribe{
  font-size: 0.766rem;
  width:23% !important;
  }
  /* .pic{
    height: 200px;
  } */
  .banner-row {
  margin-top: 48px !important;
  }
  .img-fluid {
    height: 0% !important;
  }
  }

@media screen and (min-width:576px) and (max-width:768px){
  h1 {
    font-size: 1.3rem;
  }
  .nob{
    display: none
  }
  .subscribe{
  font-size: 1rem;
  width:28% !important;
  }
  .pic{
    height: 200px;
  }
  
  }

@media screen and (min-width:450px) and (max-width:576px){
h1 {
  font-size: 1.3rem;
}
.nob{
  display: none
}
.subscribe{
font-size: 0.766rem;
width:30% !important;
}
.pic{
  height: 200px;
}

}

@media screen and (min-width:320px) and (max-width:400px){
  h1 {
    font-size: 1rem;
  }
  .nob{
    display: none
  }
  .subscribe{
  font-size: 0.766rem;
  width:40% !important;
  }
  .pic{
    height: 174px;
  }
  .banner-row{
    display: none;
  }
#mob-branches {
    display: block;
  }
  .address1{
    font-size: 16px !important;
  }
  }
  @media screen and (min-width:401px) and (max-width:449px){
    h1 {
      font-size: 1rem;
    }
    .nob{
      display: none
    }
    .subscribe{
    font-size: 0.766rem;
    width:35% !important;
    }
    .pic{
      height: 174px;
    }
   #mob-branches {
      display: block;
    }
    }
    /* branch's only showed on mobile view */
    #mob-branches {
    display: none;
    }
  @media screen and (max-width:768px){
    #mob-branches {
      display: block;
    }
  }
/* branch's only showed on mobile view end */
